
	<br>
	<br>
	<br>
	<center><p><b>Por favor confirme haber leído y acceptado los siguientes avisos</b></p></center><br>

<ul>
<li>Todos los precios de éste catálogo perderán su validez con la aparición de una nueva edición de catálogo.</li>
<li>E/D/E se reserva el derecho a realizar modificaciones técnicas o en el surtido de producto.</li>
<li>Los precios mostrados en el catálogo son en EUROS sin incluir el IVA y costes excepcionales de transporte y embalaje.</li>
<li>Estos precios son válidos - si no se indica lo contrario - por unidad. Para artículos sin precio, pedidos bajo la cantidad mínima así como descuentos por cantidades consulte a su distribuidor.</li>
<li>Todas las entregas están sujetas a las condiciones de venta, entrega y cobro de su distribuidor. Las garantías están sujetas a las condiciones existentes en los acuerdos entre las dos partes participantes. </li>
<li>Los productos de calidad incluidos en este catálogo se orientan a su utilización en la industria o taller. En la elección del producto adecuado le ayudará en todo momento su distribuidor.</li>
</ul>

<br>
<br>
<p>(©)Éste catálogo tiene derechos de autor. Cualquier tipo de impresión o reproducción posterior requiere de la autorización previa del propietario. E/D/E no se hace responsable por los fallos de imprenta, presentación errónea, descripciones de producto, anexos técnicos, imagenes y precios.</p>

<p>
Mentions légales

Pie de imprenta propietario
Einkaufsbüro Deutscher Eisenhändler GmbH (E/D/E), 
EDE Platz 1, 
42389 Wuppertal, 
www.ede.de
</p>
